Package firefox-unmet-holder: Information

  • Default inline alert: Version in the repository: 124.0.2-alt1

Source package: firefox-unmet-holder
Version: 124.0.1-alt1
Latest version according to Repology
Build time:  Apr 1, 2024, 05:14 PM in the task #344126
Category: Networking/WWW
Report package bug
Home page: 

License: GPL-3.0
Summary: Empty firefox dependency holder on platforms that don't have one
Description: 
Empty firefox dependency holder on platforms that don't have one. Most likely,
firefox addons have noarch architecture. To avoid unmets on architectures where
firefox does not exist, something must provide such a dependency.

List of rpms provided by this srpm:
firefox-unmet-holder (ppc64le, i586)

Maintainer: Ajrat Makhmutov



Last changed


April 1, 2024 Ajrat Makhmutov 124.0.1-alt1
- New release (124.0.1).
March 20, 2024 Alexey Gladkov 124.0-alt1
- New release (124.0).
March 6, 2024 Alexey Gladkov 123.0.1-alt1
- New release (123.0.1).